Bug 634755 - [abrt] evolution-2.30.3-1.fc13: ect_check: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-2.30.3-1.fc13: ect_check: Process /usr/bin/evolution was kil...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e8ff11edd09512b893c4ab802b1...
Keywords:
: 595985 597943 601789 601794 602294 602306 602367 604218 606456 607394 607871 607880 608149 608572 608737 609361 609421 610497 611712 611741 612364 612448 613373 614678 614881 615445 616102 616675 617514 618471 618913 619271 620007 620633 621051 621743 622016 622654 622707 622814 623004 623019 623459 623861 626590 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-16 21:36 UTC by Marian-Nicolae ION
Modified: 2011-06-28 12:44 UTC (History)
19 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-28 12:44:25 UTC


Attachments (Terms of Use)
File: backtrace (35.25 KB, text/plain)
2010-09-16 21:36 UTC, Marian-Nicolae ION
no flags Details

Description Marian-Nicolae ION 2010-09-16 21:36:41 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: ect_check
executable: /usr/bin/evolution
kernel: 2.6.34.6-54.fc13.i686
package: evolution-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1284668475
uid: 602

How to reproduce
-----
It crashes completely at random.
I noticed however that it happens after sending an E-mail or when switching desktops.

Comment 1 Marian-Nicolae ION 2010-09-16 21:36:44 UTC
Created attachment 447855 [details]
File: backtrace

Comment 2 Marian-Nicolae ION 2010-09-17 21:30:19 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. editing a mail
2. adding a photo as an attachement
3. then suddenly Evolution crashed


Comment
-----
It happens at leat once in a session...

Comment 3 Marian-Nicolae ION 2010-09-23 20:51:24 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. It crashes nearly all the time
2. This time I just closed it
3.


Comment
-----
It crashes when I change the desktop, and now after closing it.
But I noticed that the crash appears mostly after sending a message (it may be
just a coincidence).

I am using an IMAP server at which evolution is connected to.

Comment 4 aibias 2010-09-26 08:57:15 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I have closed an opened email
2. Then I clicked on the main window of evolution
3. The crash is not reproduceble 


Comment
-----
Evolution crashes sometimes since I have installed Fedora 13 with preupgrade some months ago.
I use Fedora distributions since many years but this is the first time I used preupgrade and it is also
the first time I have this kind of crash.
I don't know if this thing can be related.

Bye

Comment 5 Marian-Nicolae ION 2010-09-28 21:09:29 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. tried to reply to a message
2. switched the desktop
3. when came back, Evolution disappeared


Comment
-----
random bug, maybe related to the graphic card? (intel 815)

Comment 6 zaterio 2010-10-05 17:58:13 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Close evolution and crash
2.
3.

Comment 7 zaterio 2010-10-05 19:49:01 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to send a mail with attacment and crash
2.
3.

Comment 8 zaterio 2010-10-06 18:06:38 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to read a mail (I am a evolution heavy user)
2.
3.

Comment 9 zaterio 2010-10-06 20:22:08 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. try to send a mail
2.
3.

Comment 10 zaterio 2010-10-06 20:37:35 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to send a file (again)
2.
3.

Comment 11 zaterio 2010-10-06 20:56:42 UTC
dmesg output, evolution is sefaulting:

evolution[10136]: segfault at 6d6f682f ip 03d3cf00 sp bfb717a0 error 4 in libetable.so.0.0.0[3ccd000+96000]
evolution[21141]: segfault at 504d4f43 ip 03d3cf00 sp bfa5a0b0 error 4 in libetable.so.0.0.0[3ccd000+96000]
evolution[21438]: segfault at 3c91a600 ip 03d3cf06 sp bf803db0 error 4 in libetable.so.0.0.0[3ccd000+96000]
evolution[21669]: segfault at 8de58962 ip 00227cc0 sp bff92ae0 error 4 in libgobject-2.0.so.0.2400.1[203000+44000]

Comment 12 Xion Luhnis 2010-10-17 20:53:24 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to send a mail with evolution

Comment
-----
It doesn't happen every time, 
but when it does, then it crashes systematically when you try to send a mail...

Comment 13 Xion Luhnis 2010-10-18 05:30:32 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Send an email

Comment
-----
It randomly appears to crash Evolution 
but the sure thing about it is that when you restart evolution,
if you directly try to send a new email, it crashes.
If you just press "Send/Receive all", then it sends the non-sent email which crashed evolution
without any problem...

... but still a problem since I don't like restarting my programs. And here, I get used to it
because it crashes almost everytime I send an email.

Comment 14 jmccann 2010-11-01 17:50:50 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Clicking on a message to view it (I think)

Comment 15 Karel Klíč 2010-11-08 18:31:58 UTC
*** Bug 595985 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-08 18:32:03 UTC
*** Bug 597943 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-08 18:32:08 UTC
*** Bug 601789 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-08 18:32:13 UTC
*** Bug 601794 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-08 18:32:18 UTC
*** Bug 602294 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-08 18:32:23 UTC
*** Bug 602306 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-08 18:32:27 UTC
*** Bug 602367 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-11-08 18:32:32 UTC
*** Bug 604218 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-11-08 18:32:37 UTC
*** Bug 606456 has been marked as a duplicate of this bug. ***

Comment 24 Karel Klíč 2010-11-08 18:32:42 UTC
*** Bug 607394 has been marked as a duplicate of this bug. ***

Comment 25 Karel Klíč 2010-11-08 18:32:46 UTC
*** Bug 607871 has been marked as a duplicate of this bug. ***

Comment 26 Karel Klíč 2010-11-08 18:32:51 UTC
*** Bug 607880 has been marked as a duplicate of this bug. ***

Comment 27 Karel Klíč 2010-11-08 18:32:56 UTC
*** Bug 608149 has been marked as a duplicate of this bug. ***

Comment 28 Karel Klíč 2010-11-08 18:33:01 UTC
*** Bug 608572 has been marked as a duplicate of this bug. ***

Comment 29 Karel Klíč 2010-11-08 18:33:05 UTC
*** Bug 608737 has been marked as a duplicate of this bug. ***

Comment 30 Karel Klíč 2010-11-08 18:33:10 UTC
*** Bug 609361 has been marked as a duplicate of this bug. ***

Comment 31 Karel Klíč 2010-11-08 18:33:15 UTC
*** Bug 609421 has been marked as a duplicate of this bug. ***

Comment 32 Karel Klíč 2010-11-08 18:33:20 UTC
*** Bug 610497 has been marked as a duplicate of this bug. ***

Comment 33 Karel Klíč 2010-11-08 18:33:25 UTC
*** Bug 611712 has been marked as a duplicate of this bug. ***

Comment 34 Karel Klíč 2010-11-08 18:33:29 UTC
*** Bug 611741 has been marked as a duplicate of this bug. ***

Comment 35 Karel Klíč 2010-11-08 18:33:34 UTC
*** Bug 612364 has been marked as a duplicate of this bug. ***

Comment 36 Karel Klíč 2010-11-08 18:33:39 UTC
*** Bug 612448 has been marked as a duplicate of this bug. ***

Comment 37 Karel Klíč 2010-11-08 18:33:44 UTC
*** Bug 613373 has been marked as a duplicate of this bug. ***

Comment 38 Karel Klíč 2010-11-08 18:33:48 UTC
*** Bug 614678 has been marked as a duplicate of this bug. ***

Comment 39 Karel Klíč 2010-11-08 18:33:53 UTC
*** Bug 614881 has been marked as a duplicate of this bug. ***

Comment 40 Karel Klíč 2010-11-08 18:33:58 UTC
*** Bug 615445 has been marked as a duplicate of this bug. ***

Comment 41 Karel Klíč 2010-11-08 18:34:03 UTC
*** Bug 616102 has been marked as a duplicate of this bug. ***

Comment 42 Karel Klíč 2010-11-08 18:34:08 UTC
*** Bug 616675 has been marked as a duplicate of this bug. ***

Comment 43 Karel Klíč 2010-11-08 18:34:12 UTC
*** Bug 617514 has been marked as a duplicate of this bug. ***

Comment 44 Karel Klíč 2010-11-08 18:34:18 UTC
*** Bug 618471 has been marked as a duplicate of this bug. ***

Comment 45 Karel Klíč 2010-11-08 18:34:22 UTC
*** Bug 618913 has been marked as a duplicate of this bug. ***

Comment 46 Karel Klíč 2010-11-08 18:34:27 UTC
*** Bug 619271 has been marked as a duplicate of this bug. ***

Comment 47 Karel Klíč 2010-11-08 18:34:32 UTC
*** Bug 620007 has been marked as a duplicate of this bug. ***

Comment 48 Karel Klíč 2010-11-08 18:34:36 UTC
*** Bug 620633 has been marked as a duplicate of this bug. ***

Comment 49 Karel Klíč 2010-11-08 18:34:41 UTC
*** Bug 621051 has been marked as a duplicate of this bug. ***

Comment 50 Karel Klíč 2010-11-08 18:34:45 UTC
*** Bug 621743 has been marked as a duplicate of this bug. ***

Comment 51 Karel Klíč 2010-11-08 18:34:50 UTC
*** Bug 622016 has been marked as a duplicate of this bug. ***

Comment 52 Karel Klíč 2010-11-08 18:34:54 UTC
*** Bug 622654 has been marked as a duplicate of this bug. ***

Comment 53 Karel Klíč 2010-11-08 18:34:59 UTC
*** Bug 622707 has been marked as a duplicate of this bug. ***

Comment 54 Karel Klíč 2010-11-08 18:35:03 UTC
*** Bug 622814 has been marked as a duplicate of this bug. ***

Comment 55 Karel Klíč 2010-11-08 18:35:08 UTC
*** Bug 623004 has been marked as a duplicate of this bug. ***

Comment 56 Karel Klíč 2010-11-08 18:35:13 UTC
*** Bug 623019 has been marked as a duplicate of this bug. ***

Comment 57 Karel Klíč 2010-11-08 18:35:17 UTC
*** Bug 623459 has been marked as a duplicate of this bug. ***

Comment 58 Karel Klíč 2010-11-08 18:35:22 UTC
*** Bug 623861 has been marked as a duplicate of this bug. ***

Comment 59 Karel Klíč 2010-11-08 18:35:27 UTC
*** Bug 626590 has been marked as a duplicate of this bug. ***

Comment 60 Bug Zapper 2011-05-31 13:18:00 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 61 Marian-Nicolae ION 2011-05-31 17:18:38 UTC
For me the bug should be considered closed, as I didn't have it anymore in F14.

Comment 62 Bug Zapper 2011-06-28 12:44:25 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.